AnsweredAssumed Answered

Old versions of Eagleware not supported with new keys

Question asked by splatt on Nov 29, 2004
Because of the enhancements in the technology of hardware keys, old version of Eagleware software do not support new hardware keys. If you have a new hardware key used with version 6 and newer, then these keys will not work with versions 5 and older.

The following is a recomendation if you want to display old workspaces.

Genesys is backward compatible meaning that you can open any old version of software in the newest version. The design or the netlist will be opened in Genesys, however, some translation losses may occur in the graphs and analyses. You can install Eagleware version 6.5B and it is in the same format as older versions and it will open your designs. Version 6.5B also supports the new hardware key.  

Outcomes